<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BladeburnerBlackOpName](./bitburner.bladeburnerblackopname.md)

## BladeburnerBlackOpName type


**Signature:**

```typescript
type BladeburnerBlackOpName = _ValueOf<BladeburnerBlackOpNameEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [BladeburnerBlackOpNameEnumType](./bitburner.bladeburnerblackopnameenumtype.md)

